@charset "utf-8";
/* CSS Document */
h1 {
	text-align:center;
	color: #B17A41;
	font-size: 16px;
	font-weight: bold;
}
h2 {
	text-align:center;
	color: #B17A41;
	font-size: 16px;
	font-weight: bold;
}
h3 {
	text-align:center;
	color: #B17A41;
	font-size: 26px;
	font-weight: bold;
}
.h2 {
	text-align:center;
	color: #B17A41;
	font-size: 16px;
	font-weight: bold;
}
.indeximg {
	text-align: center;
	font-size: 16px;
}
.copyright {
	color:#CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	
}
body {
	background-image: url(images/brick.jpg);
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 12px;
}
.bodyc {
	background-image: url(images/brick.jpg);
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color: #CC9054;
	font-size: 14px;
}
.imagebar {
	text-align: center;
}
.findmore {
	text-align: center;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.moreinfo {
	font-family: "Arial Narrow", Arial;
	text-align: center;
}
.menu-top {
	color: #000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
}
.background {
	background-image: url(images/line.png);
	background-repeat: repeat-y;
	color: #000;
	text-align: center;
}
.maincourses {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
}
.rightcolumn {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 10px;
}
rightcolumntext {
	padding-right: 10px;
	padding-left: 10px;
}
.background p {
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
}
.body p {
	color: #000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
}
a img {
	border: none; 
}
a:link {
	color: #B17A41;
	text-decoration: none;
}
a:visited {
	color: #B37B3E;
	text-decoration: none;
}
a:hover {
	color: #B17A41;
	text-decoration: none;
}
.background .moreinfo .menu-top .imagebar .findmore {
	text-align: left;
}
.background .findmore {
	color: #000;
	text-align: center;
}
.background p {
	text-align: center;
}
.moreinfo td {
	color: #333;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 10px;
	font-weight: normal;
}
.bodypc {
	color: #000;
	background-color: #fff;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: center;
}
.bodyp {
	color: #000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
	font-style: normal;
}
.enjoy {	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #B7793F;
}
.coursetext {
	color: #000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: justify;
	font-style: normal;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.homeinfo {
	color: #B17A41;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	font-style: normal;
	padding-bottom: -15px;
	padding-top: 5px
}
.imgtext  {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #BD8747;
	font-size: 13px !important;
	letter-spacing: 0px;
	font-smooth: always;
	text-shadow: 0px 0px 1px#BD8747;
	font-weight: 500;
	text-transform: uppercase;
	height: 26px;
	width: 230px;
}
.imgtextnew {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #BD8747;
	font-size: 15px;
	letter-spacing: 0px;
	font-smooth: always;
	text-shadow: 0px 0px 1px#BD8747;
	font-weight: 500;
	text-transform: uppercase;
	height: 25px;
	width: 280px;
	background-image: url(images/img/imghead.png);
}
.imgtextcal {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #BD8747;
	font-size: 18px;
	letter-spacing: 1px;
	font-smooth: always;
	text-shadow: 0px 0px 1px#BD8747;
	font-weight: 500;
	text-transform: uppercase;
	background-image: url(images/img/imgheadcal.png);
	width: 300;
	height: 32;
	background-repeat:no-repeat
}
.imgtexting {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #BD8747;
	font-size: 14px;
	letter-spacing: 1px;
	font-smooth: always;
	text-shadow: 0px 0px 1px#BD8747;
	font-weight: 350;
}
.imgtextstore {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #BD8747;
	font-size: 14px;
	letter-spacing: 1px;
	font-smooth: always;
	text-shadow: 0px 0px 1px#BD8747;
	font-weight: 350;
}
.banner {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #FAB461;
	font-size: 17px;
	letter-spacing: 1px;
	font-smooth: always;
	text-shadow: 0px 0px 2px#BD8747;
	font-weight: 500;
	text-transform: uppercase;
}
.calendar a {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
}
.date a {
	font-size: 20px;
	color: #CCC;
	text-transform: uppercase;
	font-family: Arial Black, Gadget, sans-serif;
}
.soldout {
	color: #C30;
}
.noscroll{width:300px; height:400px; overflow-y: hidden; overflow-x: hidden;}
.homesec {
-moz-box-shadow: 0px 0px 6px #000;
-webkit-box-shadow: 0x 0px 6px #000;
box-shadow: 0px 0px 6px #000;
    table-layout: fixed;
    width: 300px;
	height: 400px;
	border:0px;
	padding:0px;
}
.hometable {
	vertical-align: top;
	height:350px;
	width:300px;
	overflow:hidden;
}
.homeimgslide {
		vertical-align: top;
}
.mclassdesc {
	padding-left:10px;
	padding-right:10px;
	font-size: 11px !important;
}
.cart {
	display: inline-block;
	vertical-align: bottom;
	position: static;
}
